Requisiti minimi browser

Compatibilità:IdSurvey 6IdSurvey 7

I requisiti per il corretto uso di IdSurvey sono una connessione ad Internet e un qualsiasi browser per Windows o OSX. Raccomandiamo l’uso dell’ultima versione del browser di vostra preferenza.

Browser supportati: Mozilla Firefox, Google Chrome, Apple Safari o Internet Explorer. I browser sono scaricabile gratuitamente. Le versioni più vecchie dei browser sono supportate ma non consigliate poiché potreste incontrare dei problemi di visualizzazione o d’uso.

Nota: la versione minima di internet Explorer supportata è la 9.

Leave A Comment?